TypeScript
import { PeriskopeApi } from '@periskope/periskope-client';
const client = new PeriskopeApi({
authToken: 'YOUR_API_KEY',
phone: '919876543210', // the phone to act with (x-phone)
});
async function main() {
const response = await client.phones.deletePhone();
console.log(response);
}
main();curl -X DELETE 'https://api.periskope.app/v1/phones/delete' \
-H 'Authorization: Bearer YOUR_API_KEY' \
-H 'x-phone: 919876543210'Phone APIs
Delete Phone
Permanently deletes the phone and tears down its instance. Cannot be undone.
TypeScript
import { PeriskopeApi } from '@periskope/periskope-client';
const client = new PeriskopeApi({
authToken: 'YOUR_API_KEY',
phone: '919876543210', // the phone to act with (x-phone)
});
async function main() {
const response = await client.phones.deletePhone();
console.log(response);
}
main();curl -X DELETE 'https://api.periskope.app/v1/phones/delete' \
-H 'Authorization: Bearer YOUR_API_KEY' \
-H 'x-phone: 919876543210'Authorizations
Headers
Response
Phone deleted — no content
Was this page helpful?